Jupiter - Blad #1913
problem z oknami dialogowymi
2017-12-22 09:06 - Lukasz Waskiewicz

Status: Odrzucony Start date: 2017-12-22
Priority: Normalny Due date:

Assignee: tukasz Waskiewicz % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.3

Developer: tukasz Waskiewicz Rewizja zgtoszenia GIT0507686
Tester: Monika Maksymiuk Rewizja rozwigzania GIT:
Wystepuje w wersji: 0.3 Rewizja testow GIT:

Waga btedu: Mata

Description

po diuzszym korzystaniu z aplikacji przestajg sie pojawiac¢

Related issues:

Related to Jupiter - Zadanie # 1901: nie dziatato zatwierdzanie zmian z widok... Odrzucony

2017-12-13

History

#1 - 2017-12-27 09:43 - Lukasz Waskiewicz

- Related to Zadanie #1901: nie dziatato zatwierdzanie zmian z widoku edycji dokumentu added

#2 - 2018-01-26 14:01 - Lukasz Waskiewicz
- Target version set to 0.3

#3 - 2018-02-07 10:01 - Lukasz Waskiewicz

- Status changed from Nowy to OdpowiedZ

problem juz nie wystepuje

#4 - 2018-02-08 10:49 - Lukasz Waskiewicz
- Status changed from Odpowiedz to Odrzucony
- % Done changed from 0 to 100
